/*
#Processing
{
	display: none;
	background-color: Gray;
	color: Green;
	font-size: 15px;
	font-weight: bold;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	
	text-align: center;
	margin: auto;
	z-index: 100;
	
	filter:alpha(opacity=75);
	-moz-opacity:.75;
	opacity:.75;
	
}

#Processing span
{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;

}
*/

/* Modal Popup */
.tranBackground
{
	background-color: gray;
	filter: alpha(opacity=75);
	opacity: 0.75;
	-moz-opacity:.75;
}

.tranPopup 
{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.processingImage
{
	position: relative;
	top: -20px;
	left: -148px;
}
/* End Modal Popup */
